@charset "utf-8";
/* CSS Document */

/* 第一组 */
.dingbu{  width:978px; height:91px;}
.daohang{  width:753px; float:right; margin-top:4px;  height:71px;}
.daohang ul{ float:left; margin:0px; padding:0px;  list-style:none;}
.daohang ul li{  float:left; margin:0px; padding:0px;  list-style:none;}
.logo{ float:left;}
/* 广告区 */
.tupian{ width:978px; height:236px; margin-bottom:10px; margin-top:10px;}

/* 第二组 */
.zhong-zuo{ float:left; text-align:left; width:231px; }
.zhong-zuoshang{ width:231px; height:30px;}
.zhong-zuoshang ul{ float:left; margin:0px; padding:0px;}
.zhong-zuoshang ul li{ float:left; margin-left:1px; padding:0px;}
.zhong-zuokuang{margin-top:4px; _margin-top:1px; width:229px; height:316px; float:left; margin-bottom:5px;  background:url(../ext_images/index/qinyun_32.jpg); background-position:bottom;}
.zhong-zuokuang ul{ margin:0px; padding:0px; float:left; list-style:none;}
.zhong-zuokuang ul li{ margin:px; padding:px; float:left; line-height:18px; list-style:none;}
#hd{ font-family:"宋体";}
#cd{ width:200px;}

.zhong-zuoshang2{ width:231px; height: auto;}
.zhong-zuokuang2{ width:231px; height:300px; text-align:left; padding-top:5px; float:left;}
/* 右部 */
.zhong-youkuang{ float:right; width:733px; margin-bottom:10px; }
.zhong-you{ float:right; width:733px; }
.zhong-you2{ float:right; width:733px; margin-top:10px;}
.zhong-youshang{ width:733px; height:37px; float:left; margin:0px;margin-top:0px; padding:0px;}
.zhong-youshang ul{ margin:0px; padding:0px; float:left; list-style:none;}
.zhong-youshang ul li{ margin:0px; padding:0px; height:34px; line-height:34px; float:left; list-style:none;}
.zhong-youshang ul li a{ padding-left:12px; text-decoration:none; color:#FFFFFF; cursor:hand; font-size:11pt; font-weight:bold;  padding-bottom:30px; padding-top:30px;  background:url(../ext_images/index/anniu2_04.jpg); background-position: left; background-repeat:no-repeat;}
/*.zhong-youshang ul li a:hover{
 background:url(../ext_images/index/anniu2_03.jpg); background-position:left;
 background-repeat:repeat-x;
  padding-bottom:30px; padding-top:30px;}*/
a span{ padding-right:11px;  
background:url(../ext_images/index/anniu2_04.jpg);
 background-position:right; 
 background-repeat:no-repeat; padding-bottom:27px; padding-top:27px; 
 }
/*
a:hover span{   background:url(../ext_images/index/anniu2_03.jpg);background-position: right;
 background-repeat:repeat-x;height:30px; padding-bottom:28px; padding-top:28px;
}*/

a samp{ 
		background:url(../ext_images/index/anniu2_03.jpg);
		background-position:right;
		background-repeat:repeat-x; 
		cursor:hand; padding-right:6px; padding-bottom:30px; padding-top:30px;  
}
/*a:hover samp{}*/


#bj{ background:url(../ext_images/index/anniu2_03.jpg); background-position:left; background-repeat:repeat-x; margin-right:2px;}

#zhong-youkuang2{ width:733px; height: auto; }

/* 获取服务 */
.fw{width:288px; float:left; height:320px; background: url(../ext_images/index/qinyun_56.jpg); background-position:bottom;}
.fw-shang{ width:288px; height:35px; float:left;}
.fw-shang ul{ margin:0px; padding:0px; float:left; list-style:none;}
.fw-shang ul li{ margin:0px; padding:0px; float:left; list-style:none;}
.fw-zikuang{ width:85px; height:300px; text-align:left; line-height:24px; float:left; margin-left:5px;}

/* 案例板块 */
.anli{width:439px; float: right; height: auto; background: url(../ext_images/index/qinyun_57.jpg);  }
.anli-shang{ width:439px; float:left; height:37px;   background: url(../ext_images/index/qy45_03.jpg);background-repeat:no-repeat;}
.anli-shang ul{ padding:0px; margin:0px; float:left; height:37px; list-style:none;}
.anli-shang ul li{ padding:0px; margin:0px; float:left; height:37px; list-style:none;}

.anli-kuang{ float:left; width:439px; height:283px; background: url(../ext_images/index/qinyun_57.jpg);  }
.anli-zikuang{ width:200px; margin-left:6px; line-height:20px; text-align:left; float:left;}
.anli-zikuang ul{ margin:0px; padding:0px; list-style:none; float:left;}
.anli-zikuang ul li{ margin:0px; padding:0xp; list-style:none; float:left;}
#anli-hd{ font-family:"宋体";}
#anli-cd{ width:180px;}
#gengduo{ float:right; margin:0px; padding-top:12px; padding-right:10px;}
/*
.anli .anli-shang ul li:hover{
 background:url(../ext_images/index/jt_03.jpgjpg); background-position: left;
 background-repeat:no-repeat;
  padding-bottom:30px; padding-top:32px;
}*/
.aUli{background:url(../ext_images/index/qinyun_46.jpg);}
.aUlis{background:url(../ext_images/index/qinyun_49.jpg);}
/*
.tabls{
	border:thin dashed #106699;
}*/
